
html, body {
  padding: 0;
  margin: 0;
  background: #E9E9E9;
  color: #546E7A;
}
#wrap.duranabogados *:focus {
  outline: none;
}
#wrap.duranabogados a {
  color: #C19758;
  text-decoration: underline;
}
#wrap.duranabogados .mobile {
  display: none;
}
#wrap.duranabogados {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 13px;
  text-align: center;
}
#wrap.duranabogados > .col {
  padding: 20px;
  flex-basis: 50%;
  max-width: 450px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#wrap.duranabogados > .col-iz {
  flex-basis: 35%;
}
#wrap.duranabogados > .col-der {
  flex-basis: 65%;
}
#wrap.duranabogados .logo img {
  width: 100%;
  max-width: 329px;
  margin-bottom: 30px;
}
#wrap.duranabogados .telefono {
  font-size: 1.5em;
  color: #C19758;
}
#wrap.duranabogados h1 {
  margin: 0;
  font-size: 1.8em;
  color: #C19758;
}
#wrap.duranabogados h2 {
  font-size: 1.2em;
  font-weight: 400;
}
#wrap.duranabogados p {
  margin: 5px;
}
#wrap.duranabogados .row {
  display: flex;
  flex-direction: row;
}
#wrap.duranabogados .row > .col:first-child {
  margin-right: 4px;
}
#wrap.duranabogados .row > .col:last-child {
  margin-left: 4px;
}
#wrap.duranabogados .input {
  background: white;
  color: #546E7A;
  padding: 10px;
  display: flex;
  flex-direction: row;
  flex-basis: 100%;
  margin-bottom: 10px;
  /*border: 1px solid #C19758;*/
}
#wrap.duranabogados .input i {
  color: #C19758;
}
#wrap.duranabogados .input input {
  flex-basis: 100%;
  padding-left: 10px;
  border: none;
  color: #546E7A;
}
#wrap.duranabogados .input select {
  border: 0;
  background: white;
  width: 100%;
}
#wrap.duranabogados .input textarea {
  border: 0;
  background: white;
  color: #546E7A;
  width: 100%;
  height: 100px;
  resize: none;
}
#wrap.duranabogados input[type=submit] {
  border: none;
  background: #C19758;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2em;
  letter-spacing: 2px;
  padding: 10px;
  text-align: center;
  width: 100%;
  margin-top: 10px;
  cursor: pointer;
}
@media only screen and (max-width: 690px) {
  #wrap.duranabogados .desktop {
    display: none;
  }
  #wrap.duranabogados .mobile {
    display: block;
  }
  #wrap.duranabogados {
    flex-direction: column;
  }
  #wrap.duranabogados > .col {
    flex-basis: 100%;
    max-width: 100%;
  }
  #wrap.duranabogados > .col:first-child {
    padding-bottom: 0;
  }
  #wrap.duranabogados > .col:last-child {
    padding-top: 0;
  }
  #wrap.duranabogados p {
    margin: 10px;
  }
  #wrap.duranabogados .row {
    flex-direction: column;
  }
  #wrap.duranabogados .row > .col:first-child {
    margin-right: 0;
  }
  #wrap.duranabogados .row > .col:last-child {
    margin-left: 0;
  }
}
